format File Reference

Go to the source code of this file.

## Detailed Description

This is a Standard C++ Library header.

Definition in file format.

## Macro Definition Documentation

## __glibcxx_want_constexpr_exceptions

#define __glibcxx_want_constexpr_exceptions

Definition at line 41 of file format.

## __glibcxx_want_format

#define __glibcxx_want_format

Definition at line 38 of file format.

## __glibcxx_want_format_ranges

#define __glibcxx_want_format_ranges

Definition at line 39 of file format.

## __glibcxx_want_format_uchar

#define __glibcxx_want_format_uchar

Definition at line 40 of file format.